Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 18:43:56 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund muhammad rizwan                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad rizwan Bot:  Hi Muhammad Rizwan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may
  take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:27 PM, 22nd Mar                   Arunjay Raj                   Hi muhammad , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           10:28 PM, 22nd Mar                   Arunjay Raj                   How may I help you?           10:29 PM, 22nd Mar                     muhammad rizwan        
             My order cancelled 17 March but not redund my money           10:29 PM, 22nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you  kindly share the order id.           10:30 PM, 22nd Mar                     muhammad rizwan                    6280017775           10:31 PM, 22nd Mar                   Arunjay Raj                    Thank you for sharing order number.           10:32 PM, 22nd Mar                   Arunjay Raj                   Please allow us moment to check it for you.           10:32 PM, 22nd Mar                     muhammad rizwan                    Ok           10:34 PM, 22nd Mar                   Arunjay Raj                   Thank you for your patience.           10:36 PM, 22nd Mar                   Arunjay Raj                   The refund amount of SAR 133.51  and SAR 7.90 for order ID 6280017775, has been processed from our side to your credit card under the transaction ID 169999990107733259.   ** Notin
 g that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.           10:36 PM, 22nd Mar                     muhammad rizwan                    Ok thanks           10:38 PM, 22nd Mar                   Arunjay Raj                   You're welcome.           10:39 PM, 22nd Mar                   Arunjay Raj                   Is there anything else may I assist you?           10:39 PM, 22nd Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288185